/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 07 March 2021 23:58:23
*/


 /*Colours*/ /* Bootstrap Variable overrides*/ body.inside { background-color:rgba(215, 219, 220, 0.2); }

 .bg-teal { background-color:#b9e1dc !important; }

 .bg-charcoal { background-color:#d6d8da !important; }

 /* Variables added from sccs files */ @font-face { font-family:'Goodsans'; src:url('https://dpti.sa.gov.au/saplanningportal/design/fonts/goodsans/GoodSans-Light.woff') format('woff'), url('https://dpti.sa.gov.au/saplanningportal/design/fonts/goodsans/GoodSans-Light.woff2') format('woff2'); font-weight:200; font-style:normal; font-display:swap; }

 @font-face { font-family:'Goodsans'; src:url('https://dpti.sa.gov.au/saplanningportal/design/fonts/goodsans/GoodSans-LightItalic.woff') format('woff'), url('https://dpti.sa.gov.au/saplanningportal/design/fonts/goodsans/GoodSans-LightItalic.woff2') format('woff2'); font-weight:200; font-style:italic; font-display:swap; }

 @font-face { font-family:'Goodsans'; src:url('https://dpti.sa.gov.au/saplanningportal/design/fonts/goodsans/GoodSans-Regular.woff') format('woff'), url('https://dpti.sa.gov.au/saplanningportal/design/fonts/goodsans/GoodSans-Regular.woff2') format('woff2'); font-weight:400; font-style:normal; font-display:swap; }

 @font-face { font-family:'Goodsans'; src:url('https://dpti.sa.gov.au/saplanningportal/design/fonts/goodsans/GoodSans-RegularItalic.woff') format('woff'), url('https://dpti.sa.gov.au/saplanningportal/design/fonts/goodsans/GoodSans-RegularItalic.woff2') format('woff2'); font-weight:400; font-style:italic; font-display:swap; }

 @font-face { font-family:'Goodsans'; src:url('https://dpti.sa.gov.au/saplanningportal/design/fonts/goodsans/GoodSans-Bold.woff') format('woff'), url('https://dpti.sa.gov.au/saplanningportal/design/fonts/goodsans/GoodSans-Bold.woff2') format('woff2'); font-weight:600; font-style:normal; font-display:swap; }

 @font-face { font-family:'Goodsans'; src:url('https://dpti.sa.gov.au/saplanningportal/design/fonts/goodsans/GoodSans-BoldItalic.woff') format('woff'), url('https://dpti.sa.gov.au/saplanningportal/design/fonts/goodsans/GoodSans-BoldItalic.woff2') format('woff2'); font-weight:600; font-style:italic; font-display:swap; }

 @font-face { font-family:'Goodsans'; src:url('https://dpti.sa.gov.au/saplanningportal/design/fonts/goodsans/GoodSans-Black.woff') format('woff'), url('https://dpti.sa.gov.au/saplanningportal/design/fonts/goodsans/GoodSans-Black.woff2') format('woff2'); font-weight:800; font-style:normal; font-display:swap; }

 @font-face { font-family:'Goodsans'; src:url('https://dpti.sa.gov.au/saplanningportal/design/fonts/goodsans/GoodSans-BlackItalic.woff') format('woff'), url('https://dpti.sa.gov.au/saplanningportal/design/fonts/goodsans/GoodSans-BlackItalic.woff2') format('woff2'); font-weight:800; font-style:italic; font-display:swap; }

 /* Fonts */ /* Headings Overrides*/ /* Breadcrumb overrides*/ /* Alert overrides*/ /* - change lightness/darkness of alert */ /* Buttons */ /* Table overrides*/ /* Forms */ /* FontAwesome 5 (FREE) */ .psa-icon.larger-icon { height:32px; width:32px; }

 .icon-search { background-image:url('data:image/svg+xml;charset=utf-8,%3Csvg viewBox=%220 0 21 21%22 xmlns=%22http://www.w3.org/2000/svg%22%3E%3Ccircle cx=%229.5%22 cy=%229.5%22 r=%228.5%22 fill=%22%23fff%22 stroke=%22%23121212%22 stroke-linecap=%22round%22 stroke-linejoin=%22round%22/%3E%3Cpath d=%22M20 20L16 16%22 stroke=%22%23121212%22 stroke-linecap=%22round%22 stroke-linejoin=%22round%22/%3E%3C/svg%3E'); height:21px; width:21px; }

 .icon-bars::after { content:''; background-image:url('data:image/svg+xml;charset=utf-8,%3Csvg viewBox=%220 0 20 14%22 xmlns=%22http://www.w3.org/2000/svg%22%3E%3Cpath d=%22M1 7H19%22 stroke=%22%23121212%22 stroke-linecap=%22round%22 stroke-linejoin=%22round%22/%3E%3Cpath d=%22M1 13H19%22 stroke=%22%23121212%22 stroke-linecap=%22round%22 stroke-linejoin=%22round%22/%3E%3Cpath d=%22M1 1H19%22 stroke=%22%23121212%22 stroke-linecap=%22round%22 stroke-linejoin=%22round%22/%3E%3C/svg%3E'); width:20px; height:15px; background-repeat:no-repeat; position:absolute; top:32px; right:80px; }

 .icon-close::after { content:''; background-image:url('data:image/svg+xml;charset=utf-8,%3Csvg viewBox=%220 0 14 14%22 xmlns=%22http://www.w3.org/2000/svg%22%3E%3Cpath d=%22M1 13L13 0.999999%22 stroke=%22%23121212%22 stroke-linecap=%22round%22 stroke-linejoin=%22round%22/%3E%3Cpath d=%22M1 1L13 13%22 stroke=%22%23121212%22 stroke-linecap=%22round%22 stroke-linejoin=%22round%22/%3E%3C/svg%3E'); width:20px; height:15px; background-repeat:no-repeat; position:absolute; top:32px; right:80px; }

 .icon-arrow { background-image:url('data:image/svg+xml;charset=utf-8,%3Csvg viewBox=%220 0 22 12%22 xmlns=%22http://www.w3.org/2000/svg%22%3E%3Cpath d=%22M16 1L21 6L16 11%22 stroke=%22%23121212%22 fill=%22rgba(0, 0, 0, 0)%22 stroke-linecap=%22round%22 stroke-linejoin=%22round%22/%3E%3Cpath d=%22M1 6L21 6%22 stroke=%22%23121212%22 fill=%22rgba(0, 0, 0, 0)%22 stroke-linecap=%22round%22 stroke-linejoin=%22round%22/%3E%3C/svg%3E'); height:12px; width:22px; background-repeat:no-repeat; }

 .psa-attention { background-image:url('data:image/svg+xml;charset=utf-8,%3Csvg viewBox=%220 0 32 32%22 xmlns=%22http://www.w3.org/2000/svg%22%3E%3Cpath d=%22M16.3108 7C15.8282 7 15.4369 7.3872 15.4369 7.86486V18.2432C15.4369 18.7209 15.8282 19.1081 16.3108 19.1081C16.7934 19.1081 17.1847 18.7209 17.1847 18.2432V7.86486C17.1847 7.3872 16.7934 7 16.3108 7ZM16.3108 20.8378C15.5869 20.8378 15 21.4187 15 22.1351C15 22.8516 15.5869 23.4324 16.3108 23.4324C17.0347 23.4324 17.6216 22.8516 17.6216 22.1351C17.6216 21.4187 17.0347 20.8378 16.3108 20.8378Z%22 fill=%22%23121212%22 stroke=%22rgba(0, 0, 0, 0)%22/%3E%3Cpath d=%22M16.3108 7C15.8282 7 15.4369 7.3872 15.4369 7.86486V18.2432C15.4369 18.7209 15.8282 19.1081 16.3108 19.1081C16.7934 19.1081 17.1847 18.7209 17.1847 18.2432V7.86486C17.1847 7.3872 16.7934 7 16.3108 7ZM16.3108 20.8378C15.5869 20.8378 15 21.4187 15 22.1351C15 22.8516 15.5869 23.4324 16.3108 23.4324C17.0347 23.4324 17.6216 22.8516 17.6216 22.1351C17.6216 21.4187 17.0347 20.8378 16.3108 20.8378Z%22 fill=%22%23121212%22 stroke=%22rgba(0, 0, 0, 0)%22/%3E%3Cpath d=%22M16.3108 7C15.8282 7 15.4369 7.3872 15.4369 7.86486V18.2432C15.4369 18.7209 15.8282 19.1081 16.3108 19.1081C16.7934 19.1081 17.1847 18.7209 17.1847 18.2432V7.86486C17.1847 7.3872 16.7934 7 16.3108 7ZM16.3108 20.8378C15.5869 20.8378 15 21.4187 15 22.1351C15 22.8516 15.5869 23.4324 16.3108 23.4324C17.0347 23.4324 17.6216 22.8516 17.6216 22.1351C17.6216 21.4187 17.0347 20.8378 16.3108 20.8378Z%22 fill=%22%23121212%22 stroke=%22rgba(0, 0, 0, 0)%22/%3E%3Ccircle cx=%2216%22 cy=%2216%22 r=%2215.5%22 transform=%22rotate(-90 16 16)%22 stroke=%22%23121212%22 fill=%22rgba(0, 0, 0, 0)%22/%3E%3C/svg%3E'); height:32px; width:32px; background-repeat:no-repeat; position:absolute; }

 .psa-warning { background-image:url('data:image/svg+xml;charset=utf-8,%3Csvg viewBox=%220 0 38 32%22 xmlns=%22http://www.w3.org/2000/svg%22%3E%3Cpath d=%22M18.7825 0C17.7678 0 16.8308 0.503238 16.3111 1.36486L0.390275 27.8243C-0.129585 28.6884 -0.130598 29.7583 0.390275 30.6216C0.899374 31.4648 1.81755 32.0024 2.83438 32H34.7306C35.7474 32.0043 36.6656 31.4647 37.1747 30.6216C37.6959 29.7583 37.6949 28.6884 37.1747 27.8243L21.2539 1.36486C20.7341 0.503238 19.7972 0 18.7825 0ZM18.7825 1.72973C19.1582 1.72973 19.5753 1.9639 19.7519 2.25675L35.6727 28.7027C35.8494 28.9962 35.8498 29.4364 35.6727 29.7297C35.4834 30.0432 35.1071 30.2712 34.7306 30.2702H2.83438C2.45786 30.2702 2.08145 30.0431 1.89224 29.7297C1.71522 29.4363 1.71562 28.9962 1.89224 28.7027L17.813 2.25675C17.9897 1.9639 18.4067 1.72973 18.7825 1.72973ZM18.7825 10.8108C18.2998 10.8108 17.9086 11.198 17.9086 11.6757V22.054C17.9086 22.5317 18.2998 22.9189 18.7825 22.9189C19.2651 22.9189 19.6563 22.5317 19.6563 22.054V11.6757C19.6563 11.198 19.2651 10.8108 18.7825 10.8108ZM18.7825 24.6486C18.0585 24.6486 17.4717 25.2295 17.4717 25.9459C17.4717 26.6624 18.0585 27.2432 18.7825 27.2432C19.5064 27.2432 20.0933 26.6624 20.0933 25.9459C20.0933 25.2295 19.5064 24.6486 18.7825 24.6486Z%22 fill=%22%23121212%22 /%3E%3C/svg%3E'); height:32px; width:32px; background-repeat:no-repeat; position:absolute; margin-left:16px; }

 @-webkit-keyframes headShake { 0% { -webkit-transform:translateX(0); transform:translateX(0); }

 6.5% { -webkit-transform:translateX(-6px) rotateY(-9deg); transform:translateX(-6px) rotateY(-9deg); }

 18.5% { -webkit-transform:translateX(5px) rotateY(7deg); transform:translateX(5px) rotateY(7deg); }

 31.5% { -webkit-transform:translateX(-3px) rotateY(-5deg); transform:translateX(-3px) rotateY(-5deg); }

 43.5% { -webkit-transform:translateX(2px) rotateY(3deg); transform:translateX(2px) rotateY(3deg); }

 50% { -webkit-transform:translateX(0); transform:translateX(0); }

 }

 @keyframes headShake { 0% { -webkit-transform:translateX(0); transform:translateX(0); }

 6.5% { -webkit-transform:translateX(-6px) rotateY(-9deg); transform:translateX(-6px) rotateY(-9deg); }

 18.5% { -webkit-transform:translateX(5px) rotateY(7deg); transform:translateX(5px) rotateY(7deg); }

 31.5% { -webkit-transform:translateX(-3px) rotateY(-5deg); transform:translateX(-3px) rotateY(-5deg); }

 43.5% { -webkit-transform:translateX(2px) rotateY(3deg); transform:translateX(2px) rotateY(3deg); }

 50% { -webkit-transform:translateX(0); transform:translateX(0); }

 }

 .animate__headShake { -webkit-animation-timing-function:ease-in-out; animation-timing-function:ease-in-out; -webkit-animation-name:headShake; animation-name:headShake; }

 @-webkit-keyframes rotateOut { 0% { opacity:1; }

 to { -webkit-transform:rotate(200deg); transform:rotate(200deg); opacity:0; }

 }

 @keyframes rotateOut { 0% { opacity:1; }

 to { -webkit-transform:rotate(200deg); transform:rotate(200deg); opacity:0; }

 }

 .animate__rotateOut { -webkit-animation-name:rotateOut; animation-name:rotateOut; -webkit-transform-origin:center; transform-origin:center; }

 .home h1 { font-size:1.75rem; }

 #banner.jumbotron { background-size:cover; background-position:center; background-repeat:no-repeat; height:600px; }

 #banner.jumbotron > .img-wrapper { background-color:rgba(0, 0, 0, 0.3); width:100%; height:100%; }

 #banner .btn-outline-secondary { color:#fff; border-color:#fff; background-color:rgba(0, 0, 0, 0); padding:0.6rem 1rem; font-weight:600; border:2px solid #fff; font-size:1em; }

 #banner .btn-outline-secondary:hover { background-color:rgba(0, 0, 0, 0.1); }

 @media (min-width:992px) { /* 576px */ .home h1 { font-size:2.1rem; }

 #banner.jumbotron { height:600px; }

 .tab_icon { display:block; height:40px; width:40px; overflow:hidden; background-size:100% !important; }

 }

 #home_dev_search { background-position:bottom right; background-repeat:no-repeat; background-size:cover; margin:32px 0; }

 #home_dev_search label { padding-left:0; }

 #home_dev_search input { padding-left:2rem; }

 #home_dev_search input { height:64px; }

 #home_dev_search button[type="submit"] { background:none; border:none; position:absolute; top:0.1em; right:0.1em; font-size:1.3rem; z-index:9; }

 #home_dev_search button[type="submit"] .psa-icon { position:absolute; left:-32px; top:10px; }

 @media (min-width:769px) { #home_dev_search button[type="submit"] { top:0.3em; }

 }

 #cta,#placeholder2 { background-color:rgba(215, 219, 220, 0.2); }

 #home-tabs { padding-left:0; padding-right:0; justify-content:center; border-bottom:none; }

 #home-tabs li { margin-right:14px; float:none; display:inline-block; zoom:1; }

 @media (max-width:992px) { #home-tabs li { text-align:center; width:100%; margin-right:0; }

 }

 #home-tabs li a { font-size:22px; padding:1rem 3rem; background-color:#323e48; color:#fff; }

 #home-tabs li a.active { background-color:#fff; color:#323e48; text-decoration:none; border-color:rgba(0, 0, 0, 0); }

 #home-tabs li a:hover { box-shadow:0 0 3px 2px rgba(215, 49, 49, 0.8); -webkit-box-shadow:0 0 3px 2px rgba(215, 49, 49, 0.8); -moz-box-shadow:0 0 3px 2px rgba(215, 49, 49, 0.8); }

 #home-tabs li a:focus { box-shadow:0 0 3px 2px rgba(215, 49, 49, 0.8); -webkit-box-shadow:0 0 3px 2px rgba(215, 49, 49, 0.8); -moz-box-shadow:0 0 3px 2px rgba(215, 49, 49, 0.8); outline:#d73131; }

 .tab-bkgnd { background-color:#fff; }

 .tab-bkgnd .tab-content > .active { display:block !important; }

 .tab-bkgnd .tab-content .row { background-color:#fff; border-bottom:1px solid rgba(215, 219, 220, 0.4); }

 .tab-bkgnd .tab-content .row .pane-image { text-align:center; }

 .tab-bkgnd .tab-content .row .pane-image .video { position:relative; cursor:pointer; }

 .tab-bkgnd .tab-content .row .pane-image .video:hover img { opacity:0.8; }

 .tab-bkgnd .tab-content .row .pane-image .video:hover:before { background-image:url('data:image/svg+xml;charset=utf-8,%3Csvg viewBox=%220 0 90 62%22 xmlns=%22http://www.w3.org/2000/svg%22%3E%3Cpath d=%22M76.6406 0H13.3594C5.98008 0 0 5.98008 0 13.3594V48.5156C0 55.8949 5.98008 61.875 13.3594 61.875H76.6406C84.0199 61.875 90 55.8949 90 48.5156V13.3594C90 5.98008 84.0199 0 76.6406 0ZM35.1562 45V16.875L59.0625 30.9375L35.1562 45Z%22 fill=%22%23d73131%22/%3E%3C/svg%3E'); }

 .tab-bkgnd .tab-content .row .pane-image .video:before { content:''; height:80px; width:70px; background-repeat:no-repeat; position:absolute; z-index:10; top:calc(50% - 35px); left:calc(50% - 35px); background-image:url('data:image/svg+xml;charset=utf-8,%3Csvg viewBox=%220 0 90 62%22 xmlns=%22http://www.w3.org/2000/svg%22%3E%3Cpath d=%22M76.6406 0H13.3594C5.98008 0 0 5.98008 0 13.3594V48.5156C0 55.8949 5.98008 61.875 13.3594 61.875H76.6406C84.0199 61.875 90 55.8949 90 48.5156V13.3594C90 5.98008 84.0199 0 76.6406 0ZM35.1562 45V16.875L59.0625 30.9375L35.1562 45Z%22 fill=%22%23fff%22/%3E%3C/svg%3E'); }

 .tab-bkgnd .tab-content .row .pane-image img { border-radius:50%; }

 .tab-bkgnd .tab-content .row .pane-copy a { margin:2rem 0; }

 .carousel .carousel-controls { bottom:-5px; right:0; left:0; z-index:20; padding-right:8rem; }

 .carousel .carousel-controls button { font-size:1.25rem; color:#fff; }

 .carousel .carousel-controls button:disabled { color:#d73131; cursor:no-drop; display:none; }

 .carousel .carousel-inner { overflow-y:visible; overflow:inherit; }

 .carousel .carousel-item { transition:transform 0s ease-in-out; }

 .carousel .carousel-indicators { outline:0; }

 .carousel .carousel-indicators li { border:3px solid #fff; width:8px; height:8px; border-radius:50%; position:relative; background-color:#121212; }

 .carousel .carousel-control-prev-icon { background-image:url('data:image/svg+xml;charset=utf-8,%3Csvg viewBox=%220 0 22 22%22 xmlns=%22http://www.w3.org/2000/svg%22%3E%3Ccircle cx=%2211%22 cy=%2211%22 r=%2210.5%22 transform=%22rotate(-90 11 11)%22 stroke=%22%23121212%22 fill=%22%23fff%22/%3E%3Cpath d=%22M9.16663 7.33334L12.8333 11L9.16663 14.6667%22 stroke=%22%23121212%22 fill=%22none%22  stroke-linecap=%22round%22 stroke-linejoin=%22round%22/%3E%3C/svg%3E'); transform:rotate(180deg); }

 .carousel .carousel-control-next-icon { background-image:url('data:image/svg+xml;charset=utf-8,%3Csvg viewBox=%220 0 22 22%22 xmlns=%22http://www.w3.org/2000/svg%22%3E%3Ccircle cx=%2211%22 cy=%2211%22 r=%2210.5%22 transform=%22rotate(-90 11 11)%22 stroke=%22%23121212%22 fill=%22%23fff%22/%3E%3Cpath d=%22M9.16663 7.33334L12.8333 11L9.16663 14.6667%22 stroke=%22%23121212%22 fill=%22none%22  stroke-linecap=%22round%22 stroke-linejoin=%22round%22/%3E%3C/svg%3E'); }

 .carousel .carousel-control-prev,.carousel .carousel-control-next { width:auto; opacity:1; }

 .carousel .carousel-control-prev { justify-content:flex-start; margin-left:1rem; }

 .carousel .carousel-control-prev:focus { box-shadow:0 0 0 1px white, 0 0 0 2px black !important; }

 @media (max-width:992px) { .carousel .carousel-control-prev { margin-left:0.5rem; }

 }

 .carousel .carousel-control-next { justify-content:flex-end; margin-right:1rem; }

 .carousel .carousel-control-next:focus { box-shadow:0 0 0 1px white, 0 0 0 2px black !important; }

 @media (max-width:992px) { .carousel .carousel-control-next { margin-right:0.5rem; }

 }

 .carousel .carousel-control-next-icon,.carousel .carousel-control-prev-icon { background-size:30px; height:30px; width:30px; }

 @media (max-width:992px) { .carousel .carousel-control-next-icon,.carousel .carousel-control-prev-icon { display:none; }

 }

 .carousel .carousel-indicators { outline:0; }

 .carousel .carousel-indicators li { border:3px solid #fff; width:8px; height:8px; border-radius:50%; position:relative; background-color:#121212; }

 .carousel .carousel-content_wrapper { display:flex; flex-direction:row; }

 @media (max-width:992px) { .carousel .carousel-content_wrapper { flex-direction:column-reverse; }

 }

 .carousel .carousel-content_wrapper .colour-block { padding-bottom:0.5rem; }

 .carousel .carousel-content_wrapper .colour-block_inner { margin-left:auto; width:80%; max-width:700px; padding:0 2rem 0 0; }

 @media (max-width:992px) { .carousel .carousel-content_wrapper .colour-block_inner { margin:0 auto; max-width:100%; width:100%; padding:2.5rem 3rem 4rem; }

 .carousel .carousel-content_wrapper .colour-block_inner h2 { margin-top:0; }

 }

 @media (max-width:576px) { .carousel .carousel-content_wrapper .colour-block_inner { padding:2.5rem 2rem; }

 }

 .carousel .carousel-content_wrapper .colour-block_inner a.btn { background-color:rgba(0, 0, 0, 0); }

 .carousel .carousel-content_wrapper .colour-block_inner a.btn:focus,.carousel .carousel-content_wrapper .colour-block_inner a.btn:active { background-color:rgba(0, 0, 0, 0); }

 .carousel [data-colour="teal"] { background-color:#b9e1dc; }

 .carousel [data-colour="red"] { background-color:#d73131; }

 .carousel [data-colour="red"] .colour-block_inner,.carousel [data-colour="red"] span[class^="sq-asset-tag__asset"],.carousel [data-colour="red"] .sq-asset-tag__asset-id { color:#fff; }

 .carousel [data-colour="red"] .colour-block_inner a,.carousel [data-colour="red"] span[class^="sq-asset-tag__asset"] a,.carousel [data-colour="red"] .sq-asset-tag__asset-id a { color:#fff; border:#fff 1px solid; background-color:rgba(0, 0, 0, 0); }

 .carousel [data-colour="red"] .colour-block_inner a:after,.carousel [data-colour="red"] span[class^="sq-asset-tag__asset"] a:after,.carousel [data-colour="red"] .sq-asset-tag__asset-id a:after { content:""; background-image:url('data:image/svg+xml;charset=utf-8,%3Csvg viewBox=%220 0 22 12%22 xmlns=%22http://www.w3.org/2000/svg%22%3E%3Cpath d=%22M16 1L21 6L16 11%22 stroke=%22%23fff%22 fill=%22rgba(0, 0, 0, 0)%22 stroke-linecap=%22round%22 stroke-linejoin=%22round%22/%3E%3Cpath d=%22M1 6L21 6%22 stroke=%22%23fff%22 fill=%22rgba(0, 0, 0, 0)%22 stroke-linecap=%22round%22 stroke-linejoin=%22round%22/%3E%3C/svg%3E'); }

 .carousel [data-colour="red"] .colour-block_inner a:focus,.carousel [data-colour="red"] span[class^="sq-asset-tag__asset"] a:focus,.carousel [data-colour="red"] .sq-asset-tag__asset-id a:focus { box-shadow:0 0 3px 2px rgba(255, 255, 255, 1); -webkit-box-shadow:0 0 3px 2px rgba(255, 255, 255, 1); -moz-box-shadow:0 0 3px 2px rgba(255, 255, 255, 1); }

 .carousel [data-colour="red"] .colour-block_inner a:hover,.carousel [data-colour="red"] span[class^="sq-asset-tag__asset"] a:hover,.carousel [data-colour="red"] .sq-asset-tag__asset-id a:hover { box-shadow:0 0 3px 2px rgba(255, 255, 255, 1); -webkit-box-shadow:0 0 3px 2px rgba(255, 255, 255, 1); -moz-box-shadow:0 0 3px 2px rgba(255, 255, 255, 1); }

 .carousel [data-colour="pink"] { background-color:#fab9b9; }

 .carousel [data-colour="grey"] { background-color:#121212; }

 .carousel [data-colour="grey"] .colour-block_inner,.carousel [data-colour="grey"] span[class^="sq-asset-tag__asset"] { color:#fff; }

 .carousel [data-colour="grey"] .colour-block_inner a,.carousel [data-colour="grey"] span[class^="sq-asset-tag__asset"] a { color:#fff; border:#fff 1px solid; }

 .carousel [data-colour="grey"] .colour-block_inner a:after,.carousel [data-colour="grey"] span[class^="sq-asset-tag__asset"] a:after { content:""; background-image:url('data:image/svg+xml;charset=utf-8,%3Csvg viewBox=%220 0 22 12%22 xmlns=%22http://www.w3.org/2000/svg%22%3E%3Cpath d=%22M16 1L21 6L16 11%22 stroke=%22%23fff%22 fill=%22rgba(0, 0, 0, 0)%22 stroke-linecap=%22round%22 stroke-linejoin=%22round%22/%3E%3Cpath d=%22M1 6L21 6%22 stroke=%22%23fff%22 fill=%22rgba(0, 0, 0, 0)%22 stroke-linecap=%22round%22 stroke-linejoin=%22round%22/%3E%3C/svg%3E'); }

 .carousel [data-colour="white"] { background-color:#d6d8da; }

 .carousel .slide-image { height:600px; width:100%; background-repeat:no-repeat; background-size:cover; background-position:center center; }

 @media (max-width:992px) { .carousel .slide-image { height:300px; }

 }

 @media (max-width:576px) { .carousel .slide-image { height:200px; }

 }

